/* Control the top logo/header image size */
header img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.pkp_brand_footer {
    display: none;
}

.pkp_content_main {
    margin-top: 0;
}

.pkp_structure_content {
    padding-top: 0;
    width: 1501px;
}

@media (min-width: 1200px) {
    .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
        width: 1501px;
    }
}

@media (min-width: 1200px) {
    .pkp_structure_main {
        width: 1190px;
    }
}
.pkp_structure_head {
    background-image: linear-gradient(to left, #C5AB00, white);
}

.pkp_site_nav_menu {
    background: #c5ab0000;
}

@media (max-width: 768px) { /* Adjust the max-width as needed for your mobile breakpoint */
    .pkp_structure_content {
        width: 100% !important; /* Use !important cautiously, it's often better to manage specificity */
        box-sizing: border-box;
    }
    .pkp_site_nav_menu {
        background: white;
    }
}
